Adobe usuwa podatności w Adobe Reader i Acrobat

Firma Adobe opublikowała aktualizację zabezpieczeń dla programu Acrobat Reader oraz dla Adobe Acrobat (APSB12-01). Wykryte w niej podatności mogą pozwolić atakującemu na przeprowadzenie ataku typu DoS (Denial of Service) oraz na przejęcie kontroli nad zaatakowanym systemem.

Podatne wersje oprogramowania:

  • Adobe Reader X (10.1.1) i wcześniejsze wersje 10.x dla systemu Windows i Macintosh
  • Adobe Reader 9.4.7 i wcześniejsze wersje 9.x dla systemu Windows
  • Adobe Reader 9.4.6 i wcześniejsze wersje 9.x dla systemu Macintosh
  • Adobe Acrobat X (10.1.1) i wcześniejsze wersje 10.x dla systemu Windows i Macintosh
  • Adobe Acrobat 9.4.7 i wcześniejsze wersje 9.x dla systemu Windows
  • Adobe Acrobat 9.4.6 i wcześniejsze wersje 9.x dla systemu Macintosh


Zalecamy zapoznanie się z Adobe Security Bulletin APSB12-01 oraz zainstalowanie niezbędnych poprawek.
 

Ocena: 2.3/5 (3)
A
A+
A++
Drukuj
PDF